main .container > h2 {
	display: none;
}
.empty:before, .bottomLinks > a::after, .quickLinksHome a::before {
	content: "\f10c";
	font-family: fontawesome;
	font-size: inherit;
	font-weight: normal;
	font-style: normal;
	color: inherit;
	display: inline-block;
	margin-left: 0.5em;
}
ul.homeCol2, ul.homeCol2 > li {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-top: -11em;
	z-index: 4;
}
.frmSearch {
	position: relative;
	z-index: 5;
	display: inline-block;
	height: 48px;
}
main {
	float: none;
	width: 100%;
	min-height: 0;
	padding: 0;
	background: url('/content/images/banner.jpg') no-repeat;
	background-size: auto auto;
	background-size: cover;
}
main .bgGradUp {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 200px;
	background: -moz-linear-gradient(to top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(to top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffffff', endColorstr='#ffffff', GradientType=0 );
}
.upcomingevents-bg h3 {
	color: #FFF;
}
.recentnotices-bg h3:after {
	border-top: 2px solid rgb(6,22,47);
}
ul.homeCol2 h3, .recentnotices-bg h3, .upcomingevents-bg h3 {
	font: normal 400 2.5em 'Vampiro One', cursive;
	text-transform: capitalize;
	padding-bottom: 0.3em;
	margin-bottom: 0.6em;
	position: relative;
}
ul.homeCol2 > li:first-child h3:after {
	width: 35%;
	border-top: 2px solid rgb(6,22,47);
}
ul.homeCol2 > li:last-child h3:after {
	width: 27%;
	border-top: 2px solid rgb(255,255,255);
}
ul.homeCol2 > li:first-child h3:after, ul.homeCol2 > li:last-child h3:after {
	content: '';
	display: inline-block;
	position: absolute;
	top: 2.1em;
	right: 1.5em;
}
ul.homeCol2 > li:last-child h3, ul.homeCol2 > li:last-child h4, ul.homeCol2 > li:last-child a.iconPost time {
	color: rgb(255,255,255);
}
ul.homeCol2 > li:last-child h4:hover {
	color: rgb(5,135,199);
}
ul.fr h3 {
	font-size: 1.5em;
}
ul.homeCol2 > li {
	position: relative;
	float: left;
	height: auto;
	min-height: 36em;
	padding: 3.5em;
	width: 50%;
}
/*ul.homeCol2, ul.homeCol2 > li {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-top: 0px;
   margin-top: -11.9em;
    z-index: 5;
}*/
.empty {
	padding-right: 2em;
}
.empty:before {
	content: "\f05e";
	font-size: 6.5em;
	color: rgb(222,219,218);
	text-align: center;
	display: block;
	margin-left: 0;
	margin-bottom: 0.12em;
}
.bottomLinks {
	position: absolute;
	left: 0;
	bottom: 2em;
	width: 100%;
	margin-bottom: 0;
	padding: 1em 3.5em;
}
.empty a, .empty a:link, .bottomLinks a, .bottomLinks a:link {
	color: rgb(160,65,13);
	display: inline-block;
}
.empty a:visited, .bottomLinks a:visited {
	color: rgb(160,65,13);
}
.empty a:hover, .bottomLinks a:hover {
	color: rgb(5, 135, 199);
}
.empty a:active, .bottomLinks a:active {
	color: rgb(5, 135, 199);
}
.empty.events {
	color: #fff;
}
.empty.events a, a:visited {
	color: rgb(222,190,64);
}
.empty.events a:hover {
	color: rgb(5, 135, 199);
}
.bottomLinks a, .bottomLinks a:link {
	float: left;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 0.884em;
	text-transform: uppercase;
	border-radius: 4px;
	letter-spacing: 2px;
}
ul.fr .bottomLinks a {
	font-size: 0.7em;
}
.bottomLinks a + a {
	float: right !important;/* margin-right: 1em;*/
}
/*.bottomLinks a:before {
    color: rgb(141,166,163);
    margin-left: 0;
    margin-right: 0.5em;
}*/
ul.homeCol2 > li .bottomLinks a:after {
	content: "\f101";
}
ul.homeCol2 > li:first-child .bottomLinks a:after { /* content: "\f101";*/
}
ul.homeCol2 > li:first-child .bottomLinks a + a:after { /* content: "\f040"; */
}
ul.homeCol2 > li + li .bottomLinks a:after { /*content: "\f073";*/
}
ul.homeCol2 > li + li .bottomLinks a + a:after { /*content: "\f271";*/
}
ul.homeCol2 > li:last-child .bottomLinks a:after, ul.homeCol2 > li:last-child .bottomLinks a { /*content: "\f073";*/
	color: rgb(222,190,64);
}
ul.homeCol2 > li:last-child .bottomLinks a:visited {
	color: rgb(222,190,64);
}
ul.homeCol2 > li:last-child .bottomLinks a:hover:after, ul.homeCol2 > li:last-child .bottomLinks a:hover, ul.homeCol2 > li:last-child .bottomLinks a:active {
	color: rgb(5, 135, 199);
}
ul.homeCol2 > li:last-child .bottomLinks a + a:after { /* content: "\f271";*/
}
a.iconPost, a.iconPost:link {
	position: relative;
	font: bold 700 1.150em 'Lato', sans-serif;
	display: block;
	color: inherit;
	padding: 1.1em 0;
}
a.iconPost:visited {
	color: #06162f;
}
a.iconPost:hover {
	color: #0587c7;
}
a.iconPost:active {
	color: #0587c7;
}
/*a.iconPost:before {
    position: absolute;
    top: 0.52em;
    left: 0;
    font-size: 2.2em;
    color: rgb(227,83,13);
    margin-left: 0;
}
ul.homeCol2 > li:first-child a.iconPost:before {
    content: normal;
}
ul.homeCol2 > li + li a.iconPost:before {
    content: "\f133";
}
ul.homeCol2 > li:last-child a.iconPost:before {
    content: "\f0c0";
}*/

a.iconPost > h4 {
	font: normal 700 1.250em 'Lato', sans-serif;
	margin-bottom: 0;
	color: inherit;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
a.iconPost > h4 > span, a.iconPost time {
	font: normal 400 0.875em "Lato", sans-serif;
	color: rgb(6,22,47);
	text-transform: uppercase;
	display: block;
	padding-top: .4em;
}
/*a.iconPost time:before {
    content: "\f017";
    margin-left: 0;
    margin-right: 0.5em;
}*/

ul.homeCol2 > li:first-child a.iconPost { /* padding-left: 4em;*/
}
/*ul.homeCol2 > li:first-child time {
    position: absolute;
    top: 0.9em;
    left: 0;
    width: 2.5em;
    font-weight: 400;
    font-family: 'Open Sans';
    font-size: 1.155em;
    line-height: 1;
    color: rgb(121,125,111);
    text-align: center;
}
ul.homeCol2 > li:first-child time:before {
    content: normal;
    margin-right: 0;
}*/

ul.homeCol2 > li a.iconPost::after {
	content: '\f054';
	font-family: FontAwesome;
	position: absolute;
	right: 0;
	color: rgb(160,65,13);
	font-size: inherit;
	top: 1.3em;
}
ul.homeCol2 > li:last-child a.iconPost::after {
	color: #1b4f68;
}
.quickLinksHome {
	margin-top: 1.2em;
	margin: 0;
	padding: 0;
}
.quickLinksHome .row {
	margin: 0;
	padding: 0;
}
h3.quickLinksTitle {
	display: none;
}
.quickLinksHome a {
	position: relative;
	color: rgb(255,255,255);
	text-transform: uppercase;
	display: block;
	text-align: left;
	padding: 3.5em 2em 3.5em 9em;
}
.quickLinksHome .discover, .quickLinksHome .business-directory, .quickLinksHome .enewsletter {
	margin: 0;
	padding: 0;
}
.three-button .col-lg-4, .three-button .col-md-4, .three-button .col-sm-4 .three-button .col-xs-12 {
	padding-left: 0px;
	padding-right: 0px;
}
.three-button h4 {
	margin: 0px;
	font: normal 900 1.188em 'Lato', sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.three-button h4 a {
	position: relative;
	padding: 2.5em 1em 2.5em 7.5em;
	display: block;
	font-size: 1em;
	letter-spacing: 0.2em;
	color:rgb(255,255,255);

}
.discover a:hover,.business a:hover,.enewsletter-list a:hover {
	background: #109add;
	/* background-image: none; */
	color: #FFF;

}
.three-button h4 i {
	position: absolute;
	font-family: fontawesome;
	left: 40px;
	font-size: 3.8em;
	font-weight: normal;
}
.discover a {
	background: #9ac042 url('/content/images/bgDiscover.jpg') repeat;
	-webkit-transition: background 300ms ease 0s;
    -moz-transition: background 300ms ease 0s;
    -o-transition: background 300ms ease 0s;
    transition: background 300ms ease 0s;

}
.business a {
	background: #1b4f68 url('/content/images/bgBusiness.png') repeat;
	-webkit-transition: background 300ms ease 0s;
    -moz-transition: background 300ms ease 0s;
    -o-transition: background 300ms ease 0s;
    transition: background 300ms ease 0s;

}
.enewsletter-list a {
	background: rgb(222,190,64) url('/content/images/bgEnewsletter.png') repeat;
	-webkit-transition: background 300ms ease 0s;
    -moz-transition: background 300ms ease 0s;
    -o-transition: background 300ms ease 0s;
    transition: background 300ms ease 0s;

}
.business i {
	font-size: 70px !important;
}
.three-button span {
	display: block;
	font: normal 700 1.625em 'Cinzel', serif;
	color: inherit;
	margin-bottom: 0;
	letter-spacing: 2px;
}
.quickLinksHome .discover > a {
	background: url('/content/images/bgDiscover.png') no-repeat;
	background-size: auto auto;
	background-size: cover;
}
.quickLinksHome .business-directory > a {
	background: url('/content/images/bgBusiness-directory.png') no-repeat;
	background-size: auto auto;
	background-size: cover;
}
.quickLinksHome .enewsletter > a {
	background: url('/content/images/bgEnewsletter.png') no-repeat;
	background-size: auto auto;
	background-size: cover;
}
.quickLinksHome a > h4 {
	font: normal 900 1.188em 'Lato', sans-serif;
	color: inherit;
	margin-bottom: 0;
	letter-spacing: 2px;
}
.quickLinksHome a > p {
	font: normal 700 1.625em 'Cinzel', serif;
	color: inherit;
	margin-bottom: 0;
	letter-spacing: 2px;
}
.quickLinksHome .discover a::before {
	content: "\f13d";
}
.quickLinksHome .business-directory a::before {
	content: "\f097";
	font-size: 4em;
	top: 0.5em;
}
.quickLinksHome .enewsletter a::before {
	content: "\f1d8";
}
.quickLinksHome a::before {
	position: absolute;
	top: 0.7em;
	left: 0.1em;
	font-size: 3.5em;
	display: inline-block;
	margin-left: 0.9em;
}
.quickLinksHome a:hover {
	background-color: #109add;
	background-image: none;
}


/****************************************************************
MEDIA QUERY
****************************************************************/
@media only screen and (max-width:1190px) {
ul .homeCol2 h3 {
	font-size: 2em;
}
a.iconPost, a.iconPost:link {
	font-size: 1em;
}
.bottomLinks a, .bottomLinks a:link {
	font-size: 0.9em;
}
ul.fr .bottomLinks a {
	font-size: 0.65em;
}
ul.homeCol2 > li {
	min-height: 23em;
}
.empty {
	font-size: 0.9em;
}
.quickLinksHome a {
	padding: 2em 2em 2em 7em;
}
.frmSearch {
	top: 17em;
	margin-bottom: 0;
}
ul.fr h3 {
	font-size: 1.4em;
}
}
@media only screen and (max-width:1090px) {
ul.fr .bottomLinks a {
	font-size: 0.6em;
}
}
@media only screen and (max-width:1070px) {
.bottomLinks a, .bottomLinks a:link {
	font-size: 0.8em;
}
}
@media only screen and (max-width:1023px) {
.frmSearch {
	bottom: 2em;
	top: auto;
}
ul.homeCol2 h3 {
	font-size: 1.5em;
}
ul.fr h3 {
	font-size: 1.3em;
}
ul.fr .bottomLinks a {
	font-size: 0.55em;
}
.quickLinksHome a {
	padding: 2em 2em 2em 5.5em;
}
.quickLinksHome a::before {
	font-size: 2.5em;
}
}

 @media only screen and (max-width:950px) {
.bottomLinks a, .bottomLinks a:link {
	font-size: 0.7em;
}
ul.fr .bottomLinks a {
	font-size: 0.5em;
}
.quickLinksHome a {
	padding: 1.5em 2em 1.5em 4em;
}
.quickLinksHome a::before {
	font-size: 2em;
}
}
@media only screen and (max-width:910px) {
ul.fr h3 {
	font-size: 1.2em;
}
.quickLinksHome a {
	padding: 1.5em 2em 1.5em 4em;
}
.quickLinksHome a::before {
	font-size: 2em;
}
}
@media only screen and (max-width:850px) {
.quickLinksHome a {
	padding: 1.5em 2em 1.5em 4em;
}
.quickLinksHome a::before {
	font-size: 2em;
}
.bottomLinks a, .bottomLinks a:link {
	font-size: 0.65em;
}
ul.fr h3 {
	font-size: 1.1em;
}
ul.homeCol2 h3 {
	font-size: 1.3em;
}
ul.homeCol2 > li {
	min-height: 20em;
}
ul.fr .bottomLinks a {
	font-size: 0.45em;
}
}
@media only screen and (max-width:790px) {
.bottomLinks a, .bottomLinks a:link {
	font-size: 0.60em;
}
ul.fr .bottomLinks a {
	font-size: 0.4em;
}
}

@media only screen and (max-width:760px) {
ul.homeCol2 > li:first-child, ul.homeCol2 > li:last-child {
	width: 100%;
	min-height: 21em;
	float: none;
	padding-right: 0;
	margin-bottom: 0;
}
ul.homeCol2 > li:last-child, ul.homeCol2 > li:last-child .bottomLinks {
	margin-bottom: 0;
}
.quickLinksHome a {
	padding: 2em 1em 2em 5em;
}
.quickLinksHome a::before {
	font-size: 2.3em;
}
.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: unset;
	margin: 0;
}
.footerBottom .container-fluid {
	padding-right: 0;
	padding-left: 0;
	margin: 0;
}
.empty {
	padding-right: 0;
}
.bottomLinks a, .bottomLinks a:link {
	font-size: 0.9em;
}
ul.fr h3 {
	font-size: 1.5em;
}
ul.fr .bottomLinks a {
	font-size: 0.9em;
}
}
 @media only screen and (max-width:600px) {
ul.homeCol2 h3 {
	font-size: 1.5em;
}
a.iconPost, a.iconPost:link {
	font-size: 0.9em;
}
.bottomLinks a, .bottomLinks a:link {
	font-size: 0.9em;
}
ul.homeCol2 > li:first-child, ul.homeCol2 > li:last-child {
	min-height: 20em;
}
}
 @media only screen and (max-width:580px) {
.bottomLinks a, .bottomLinks a:link {
	font-size: 0.8em;
}
}
@media only screen and (max-width:510px) {
ul.fr .bottomLinks a {
	font-size: 0.8em;
}
}
@media only screen and (min-width:461px) and (max-width: 509px) {
ul.homeCol2 > li:first-child, ul.homeCol2 > li:last-child {
	min-height: 20em;
}
/* this class is added temporay */
.quickLinksHome a {
	padding: 2em 8em 2em 5em;
	margin: 1em 0em;
}
}
@media only screen and (max-width:460px) {
.frmSearch {
	margin-bottom: 1.5em;
	margin-top: 3em;
	min-width: 200px;
	margin-left: -112px;
}
ul.homeCol2 h3 {
	font-size: 1.1em;
}
a.iconPost, a.iconPost:link {
	font-size: 0.8em;
}
.bottomLinks a, .bottomLinks a:link {
	float: none;
	width: 100%;
	font-size: 0.7em;
	display: block;
	text-align: center;
	padding: 0.6em 2em;
	border: 2px solid rgb(163,116,91);
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 0.5em;
	margin-bottom: 0.1em;
}
.bottomLinks a + a {
	float: none;
	display: block;
	margin-right: 0;
	margin-bottom: 0;
}
quickLinksHome a {
	padding: 2em 1em 2em 5.6em;
}
}
 @media only screen and (max-width:400px) {
.frmSearch {
	margin-bottom: 1.5em;
	margin-top: 3em;
	min-width: 200px;
	margin-left: -112px;
}
}
@media only screen and (max-width: 767px) {
.three-button h4 {
	font-size: 1.2em;
}
.three-button span {
	font-size: 1.3em;
}
.three-button h4 i {
	font-size: 50px !important;
}
.three-button h4 a {
	padding: 40px 30px 40px 100px;
}
.three-button h4 a {
	padding: 40px 30px 40px 100px;
}

.enewsPollContainer .container, .footerBottom .container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.enewsPollContainer p {
	padding-right: 0px;
	min-height: inherit;
}
.enewsPollContainer h4 {
	letter-spacing: 2px;
	font-size: 1.6em;
}
.footerBottom .download-app h2 {
	font-size: 1.6em;
	margin-top: 30px;
}
.footerBottom .addressBox address h4 {
	letter-spacing: 2px;
	font-size: 1.1em;
}

}

@media only screen and (min-width: 310px) and (max-width: 320px) {
.three-button h4 {
	font-size: 1em;
}
.three-button span {
	font-size: 1.1em;
}
.three-button h4 i {
	font-size: 40px !important;
}
.three-button h4 a {
	padding: 40px 30px 40px 100px;
}
.enewsPollContainer button {
	letter-spacing: 1px;
}
.enewsPollContainer h4 {
	letter-spacing: 2px;
	font-size: 1.5em;
}
.btnApp > span {
	font-size: 0.6em !important;
	letter-spacing: 1px;
}
.footerBottom .addressBox address h4 {
	font-size: 0.8em;
}
.headerTop a.hMap:before, .headerTop a.hPhone:before, .headerTop a.hEmail:before {
	font-size: 18px;
	margin: 0px 5px;
}
}
.modal-body a {
	color: #a0410d;
}
.modal-body a:hover {
	color: #0587c7;
}
